menus:
  -
    menu_name: header-menu
    title: 'l''appel a manifestation générale'
    parent: null
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-50'
    langcode: fr
    uuid: 846d1e85-d797-4ccd-9779-f8a55c3350a9
  -
    menu_name: header-menu
    title: 'le programme'
    parent: null
    uri: 'internal:/node/4'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-49'
    langcode: fr
    uuid: d277f356-74ba-4963-b8fd-7c67d49e524e
  -
    menu_name: burger
    title: 'l''appel a manifestation générale'
    parent: null
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-50'
    langcode: fr
    uuid: 32fc154b-4a5d-4d36-a31a-a3b2823fe72d
  -
    menu_name: burger
    title: 'L''AMI en détail'
    parent: 'menu_link_content:32fc154b-4a5d-4d36-a31a-a3b2823fe72d'
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: c10e12d1-38c3-4df4-8b4a-238a1f2fba65
  -
    menu_name: burger
    title: 'La foire aux questions'
    parent: 'menu_link_content:32fc154b-4a5d-4d36-a31a-a3b2823fe72d'
    uri: 'internal:/faq'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '1'
    langcode: fr
    uuid: 918602ac-b918-45bc-b36e-4fa8fb483a71
  -
    menu_name: header-menu
    title: 'L''AMI en détail'
    parent: 'menu_link_content:846d1e85-d797-4ccd-9779-f8a55c3350a9'
    uri: 'internal:/node/3'
    link_title: ''
    description: null
    enabled: '0'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: 8b514c94-abf9-48eb-acba-637156837380
  -
    menu_name: header-menu
    title: 'La foire aux questions'
    parent: 'menu_link_content:846d1e85-d797-4ccd-9779-f8a55c3350a9'
    uri: 'internal:/faq'
    link_title: ''
    description: null
    enabled: '0'
    expanded: '0'
    weight: '1'
    langcode: fr
    uuid: 0a630b2b-73fe-47d0-8957-84c2e25ff941
  -
    menu_name: footer
    title: Contact
    parent: null
    uri: 'internal:/node/5'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: 7061edd7-5301-4a4a-87bc-3488241ab669
  -
    menu_name: footer
    title: 'Mentions légales'
    parent: null
    uri: 'internal:/node/6'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '1'
    langcode: fr
    uuid: a2dd6094-e7cf-49c2-875b-74b4fef2a06d
  -
    menu_name: burger
    title: Contact
    parent: null
    uri: 'internal:/node/5'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: fr
    uuid: 9b2cf729-d7a1-4a6f-9353-fe51733118c4
  -
    menu_name: burger
    title: 'mentions légales'
    parent: null
    uri: 'internal:/node/6'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-46'
    langcode: fr
    uuid: 1c1464a9-00b1-4e53-9d46-62d80f8fad03
  -
    menu_name: burger
    title: 'Toutes les actualités'
    parent: null
    uri: 'internal:/actualites'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: fr
    uuid: e8d19d85-3505-4dfd-9448-0edf3c6ccce6
  -
    menu_name: burger
    title: 'le programme "Engagé pour la qualité du logement de demain"'
    parent: null
    uri: 'entity:node/4'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '-49'
    langcode: fr
    uuid: 85d9efb4-2521-4b19-bf76-6ae49e72552a
  -
    menu_name: burger
    title: 'le programme en détail'
    parent: 'menu_link_content:85d9efb4-2521-4b19-bf76-6ae49e72552a'
    uri: 'entity:node/4'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '0'
    langcode: fr
    uuid: e74a8d20-5d60-427d-9721-eafcbc58fcef
  -
    menu_name: burger
    title: 'La gouvernance'
    parent: 'menu_link_content:85d9efb4-2521-4b19-bf76-6ae49e72552a'
    uri: 'entity:node/35'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '1'
    langcode: fr
    uuid: 34240afe-8646-429d-b4dc-9a08e9a802e3
  -
    menu_name: burger
    title: 'Les partenaires'
    parent: 'menu_link_content:85d9efb4-2521-4b19-bf76-6ae49e72552a'
    uri: 'entity:node/20'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '1'
    weight: '2'
    langcode: fr
    uuid: 1f10b8b7-05dd-4cc7-9dad-a94fe3bb2856
  -
    menu_name: header-menu
    title: 'Les actualités'
    parent: null
    uri: 'internal:/actualites'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-47'
    langcode: fr
    uuid: 92db1d8f-22a2-436c-814f-8904338621ad
  -
    menu_name: header-menu
    title: 'Les ressources'
    parent: null
    uri: 'internal:/ressources'
    link_title: ''
    description: null
    enabled: '1'
    expanded: '0'
    weight: '-48'
    langcode: fr
    uuid: 4d296aca-5316-4106-828a-01624ca7853e
blocks:
  -
    info: 'Actualité Link'
    langcode: fr
    uuid: 3ee1f633-aaa7-4b4c-a42a-02206e26d3a2
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'internal:/actualites'
          title: 'Voir toutes les actualités'
          options: {  }
  -
    info: 'logo gouv'
    langcode: fr
    uuid: c7d5e705-b1c9-41f0-af19-a54357bf64c4
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '45'
          alt: ''
          title: ''
          width: '92'
          height: '33'
  -
    info: 'logo eql'
    langcode: fr
    uuid: 471ad4df-2ba5-4305-aadd-d7d733b9693e
    bundle: logo_block
    revision_id: null
    rev_id_current: null
    fields:
      field_link:
        -
          uri: 'internal:/'
          title: ''
          options: {  }
      field_logo:
        -
          target_id: '46'
          alt: ''
          title: ''
          width: '4592'
          height: '4592'
  -
    info: 'Faq link'
    langcode: fr
    uuid: 1bb9024b-d95f-4137-894c-362abf10a483
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description:
        -
          value: "<p>Retrouvez toutes vos questions pour répondre à l'appel à manifestation d'intérêt.</p>\r\n"
          format: wysiwyg
      field_lien:
        -
          uri: 'internal:/faq'
          title: 'Foire aux questions'
          options: {  }
  -
    info: 'Candidature link'
    langcode: fr
    uuid: 9448ca2a-90e3-488b-89cf-8ec6a986a9ca
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'https://epau.wiin.io/fr/applications/engag%C3%A9s-pour-la-qualit%C3%A9-du-logement-de-demain?programId=615c5b13ad97935a4da867ea'
          title: 'Déposer sa candidature'
          options: {  }
  -
    info: 'FAQ question link'
    langcode: fr
    uuid: 10aba627-5586-4529-b44e-c0b4551a4398
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description:
        -
          value: "<p>Déposer une question</p>\r\n"
          format: wysiwyg
      field_lien:
        -
          uri: 'internal:/form/question'
          title: 'Foire aux questions'
          options: {  }
  -
    info: 'social network'
    langcode: fr
    uuid: dbcf6df0-ddee-477d-a97e-c4a29e06781d
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<a class=\"link-youtube\" href=\"https://www.youtube.com/channel/UCN6QeLkxptxh1V1CdTxzYWg\">youtube</a> \r\n<a class=\"link-linkedin\" href=\"https://www.linkedin.com/company/engag%C3%A9s-pour-la-qualit%C3%A9-du-logement-de-demain/\">linkedin</a> \r\n<a class=\"link-twitter\" href=\"https://twitter.com\">twitter</a></p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'date limite de candidature'
    langcode: fr
    uuid: 7db64d87-3e22-4fbd-9c11-2b95f5bef695
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p>Date limite de candidature</p>\r\n\r\n<p>18 FEV. 2022</p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'Offres de services block link'
    langcode: fr
    uuid: 7dc5bc6b-f5ca-4815-b689-49382aafa2dc
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'internal:/form/offre-de-service'
          title: 'Déposer une offre de service'
          options: {  }
  -
    info: 'Ressource form'
    langcode: fr
    uuid: 82917d0c-5004-4bfb-af66-ce334782d82d
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'internal:/form/deposer-une-contribution'
          title: 'Proposer une ressource'
          options: {  }
  -
    info: 'Les actualités'
    langcode: fr
    uuid: acfaf4e3-d7d0-42a6-a2a6-3c6ccd0e9344
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p>Les actualités</p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'Projets incubés link'
    langcode: fr
    uuid: affaf220-dd27-4c9d-ae02-8044c2662220
    bundle: link
    revision_id: null
    rev_id_current: null
    fields:
      field_description: {  }
      field_lien:
        -
          uri: 'internal:/incubateur'
          title: 'En savoir plus sur les projets incubés'
          options: {  }
  -
    info: 'Projets lauréats'
    langcode: fr
    uuid: bfb4368c-4f85-4329-88f1-8769161aa66f
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p><a href=\"/projets\">Voir tous les projets lauréats</a></p>\r\n"
          summary: ''
          format: wysiwyg
  -
    info: 'Les actualités lien'
    langcode: fr
    uuid: e6f826c7-4a3e-479b-8e83-2245dee7f931
    bundle: custom
    revision_id: null
    rev_id_current: null
    fields:
      body:
        -
          value: "<p><a href=\"/actus\">Les Actualités</a></p>\r\n"
          summary: ''
          format: wysiwyg
taxonomies:
  actu_type:
    -
      vid: actu_type
      tid: '4'
      langcode: und
      name: événement
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 72d2b968-0581-4b4b-99d9-2e4ddfd360cc
    -
      vid: actu_type
      tid: '3'
      langcode: und
      name: information
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 95dcbd7e-7f1f-48ad-9bb1-42022a29b18d
  collection:
    -
      vid: collection
      tid: '29'
      langcode: fr
      name: '50 ans d''expérimentations sur le logement en Europe'
      description__value: "<p>Cet espace propose en accès libre des ressources permettant de retracer 50 ans d’histoire sur les expérimentations réalisées en matière de logement en Europe. Cet état de l'art sur les expérimentations du logement est réalisé par un post-doctorant, sous l'encadrement scientifique des responsables de la Chaire Le logement demain, rattachés aux équipes du LAVUE, UMR CNRS 7218.</p>\r\n\r\n<p>Labellisée et soutenue par le ministère de la Culture, la Chaire Le logement de demain a pour&nbsp;ambition&nbsp;d'alimenter les&nbsp;réflexions&nbsp;sur les&nbsp; évolutions&nbsp; de&nbsp; la&nbsp; production,&nbsp; de&nbsp; la gestion, des transformations du logement et des pratiques de l'habitat. Cet espace est porté et financé par le Bureau de la recherche architecturale, urbaine et paysagère (BRAUP).</p>\r\n\r\n<p style=\"text-align:justify\">&nbsp;</p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\"><b>Présentation de la recherche doctorale </b></span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">La question de la qualité du logement n’est pas nouvelle.</span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">Depuis une cinquantaine d’années, les réflexions se développent autour d’objectifs pluriels&nbsp;: amélioration du confort, réduction des nuisances, nouveaux modes de production, réponse aux questions environnementales et aux usages sociaux de l’habitat, diversification des typologies, etc. Par la multiplicité de ces enjeux, différentes disciplines convergent&nbsp;: du projet architectural et urbain, des sciences humaines et sociales à celles de l’ingénieur. Souvent initiées par les pouvoirs publics elles sont aussi portées par des partenaires privés.</span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">Etudier les expérimentations comme des formes d’action publique, c’est interroger un foisonnement d’idées et d’initiatives, des modes de narration des projets, des démarches de questionnement de l’acte de conception, des méthodes d’appréciation des résultats.</span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">En analysant, dans leur contexte, la constitution<font color=\"#ed7d31\"> </font>des connaissances et des idées sur l’habitat, l’ambition de ce travail est de contribuer au développement d’un savoir cumulatif sur le logement et sur les processus d’innovation, d’expérimentation et de normalisation qui sous-tendent sa fabrique.</span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\"><a name=\"_GoBack\"></a></span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">En premier lieu, cette analyse, portant sur le rôle de l’action publique, est enrichie par l’étude détaillée de certains programmes gouvernementaux supports de cette production, tels que le <i>Programme Architecture Nouvelle</i> (PAN) et les <i>Réalisations Expérimentales</i> (REX). En s’appuyant sur les archives relatives à ces projets et sur des entretiens menés avec des acteurs témoins, il s’agit de comprendre les évolutions des thématiques abordées ainsi que des modes de représentation et d’évaluation des projets.</span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">Dans un second temps, l’étude est élargie au rôle des acteurs du logement social, ainsi qu’aux initiatives privées repérées dans la littérature spécialisée, notamment les revues d’architecture.</span></p>\r\n\r\n<p style=\"text-align:justify\"><span style=\"line-height:100%\">Enfin, ces évolutions sont mises en regard du contexte européen afin de tracer les grandes lignes des transferts de connaissances à l’international et de contribuer à une géohistoire de l’expérimentation dans le logement.</span></p>\r\n"
      description__format: wysiwyg
      weight: '0'
      parent: '0'
      uuid: 28b7611e-89e5-432c-8397-14f903dec313
    -
      vid: collection
      tid: '30'
      langcode: fr
      name: 'Autres contributions sur la qualité du logement'
      description__value: "<p style=\"margin-bottom:11px\"><span style=\"line-height:108%\">Ce portail numérique est un espace collaboratif, qui a pour objectif de recueillir et mettre à disposition les nombreux travaux, recherches, projets d’expérimentation qui existent aujourd’hui sur la qualité du logement. N’hésitez pas à l’enrichir en partageant vos ressources sur le sujet.</span></p>\r\n"
      description__format: wysiwyg
      weight: '1'
      parent: '0'
      uuid: 1ca945e2-5c86-42c8-bb2f-3f62d5a13885
  structure:
    -
      vid: structure
      tid: '319'
      langcode: fr
      name: 'Agence d''architecture et d''urbanisme RETHINK'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 7d997340-eaa4-4eea-9108-4203d81b9736
    -
      vid: structure
      tid: '351'
      langcode: fr
      name: 'Atelier whyarchitecture '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 97763eeb-0984-465b-aef3-d36acef94c13
    -
      vid: structure
      tid: '79'
      langcode: fr
      name: 'Ecole XYZ'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b9d19eaa-def6-4ffa-9c29-24eced15ee8c
    -
      vid: structure
      tid: '352'
      langcode: fr
      name: 'Equipe de recherche CRESSON, Laboratoire AAU'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: dcb89cd2-fce2-4d12-8baf-5836873c7337
    -
      vid: structure
      tid: '224'
      langcode: fr
      name: 'Groupement composé de la collectivité de Berre l''etang, du maitre d''ouvrage ERILIA, du maître d''ouvrage VILLENOVA et de l''Agence Jérome Siame Architectes'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 0cac3c7e-8728-47e4-83a1-bb8950ded351
    -
      vid: structure
      tid: '304'
      langcode: fr
      name: 'Le 23 : Coopérative d''habitants '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 9f4d4587-b0e4-47fc-b65f-c2c5c9e19b27
    -
      vid: structure
      tid: '303'
      langcode: fr
      name: 'Le 23 : Coopérative d''habitants - SCIC SAS, MOE, Collectivités locales'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 414a4bbb-7d12-485b-8511-ae2bde055a69
    -
      vid: structure
      tid: '302'
      langcode: fr
      name: 'LOG architectes '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 0a985774-0b9c-4909-9d60-385a8480f9b1
    -
      vid: structure
      tid: '320'
      langcode: fr
      name: 'Membre de l''unité de recherche Architecture, Milieu, Paysage de l''ENSA Paris-la-Villette'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: dd1039f7-e087-4b23-9010-5fc26d418c18
    -
      vid: structure
      tid: '225'
      langcode: fr
      name: 'PAN architecture'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 66b28626-5cb4-489e-ac93-17e86d2380ad
  tag_ressource:
    -
      vid: tag_ressource
      tid: '659'
      langcode: und
      name: '3 fenêtres'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: d8edb6ba-5925-479d-a8c6-fd71b0ca13f4
    -
      vid: tag_ressource
      tid: '673'
      langcode: und
      name: ACE
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: c3ad7a43-ae8b-4fe7-95bc-b76daad62e5c
    -
      vid: tag_ressource
      tid: '88'
      langcode: und
      name: 'Aménagement urbain'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: a6a436d9-e3fb-4e26-a69e-96f38e1e5945
    -
      vid: tag_ressource
      tid: '677'
      langcode: und
      name: 'bioclimatisme '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b468f414-821d-4131-b3ef-3ac299d6bb16
    -
      vid: tag_ressource
      tid: '678'
      langcode: und
      name: Biodiversité
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3639333a-7cfc-4669-9608-f9eccc693ce1
    -
      vid: tag_ressource
      tid: '665'
      langcode: und
      name: Biosourcés
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 5f5b60c7-5cf1-4655-835d-403d9d671989
    -
      vid: tag_ressource
      tid: '666'
      langcode: und
      name: Bois
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 54169a36-a92e-4405-a0b5-799649556a25
    -
      vid: tag_ressource
      tid: '668'
      langcode: und
      name: contrat
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: c83393cc-5093-4dfb-a324-dd8c8386df1a
    -
      vid: tag_ressource
      tid: '672'
      langcode: und
      name: coopératives
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3b849a69-e36d-4307-a417-6b1a8fae7110
    -
      vid: tag_ressource
      tid: '667'
      langcode: und
      name: 'Documents d''urbanisme'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 375fb056-e0dc-4dd7-afa6-81bec759ae64
    -
      vid: tag_ressource
      tid: '661'
      langcode: und
      name: 'Economie circulaire'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: cafefeac-dc53-4b36-848c-e26181ffd354
    -
      vid: tag_ressource
      tid: '660'
      langcode: und
      name: Egalité
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 7666b323-4c38-454b-ae7e-0bc49ce58538
    -
      vid: tag_ressource
      tid: '633'
      langcode: und
      name: EQLD
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 18d1e33e-8e64-4c51-9b82-a17f22ce366d
    -
      vid: tag_ressource
      tid: '679'
      langcode: und
      name: 'espaces partagés'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 30b4d189-4f3a-44c0-93b5-ec3b960ab5b2
    -
      vid: tag_ressource
      tid: '647'
      langcode: und
      name: Etude
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 060684be-5f4f-460a-862b-6e0be46b003d
    -
      vid: tag_ressource
      tid: '634'
      langcode: und
      name: Evènements
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 43c8e61d-ec89-4185-878f-6fc832af041c
    -
      vid: tag_ressource
      tid: '664'
      langcode: und
      name: Finances
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: f4542ecc-0c4e-4aa3-90f5-1a4ca886322f
    -
      vid: tag_ressource
      tid: '652'
      langcode: und
      name: freins
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: c34dfccd-c3ee-47a9-83d6-78c4c89211fb
    -
      vid: tag_ressource
      tid: '674'
      langcode: und
      name: 'Habitat participatif'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: e95627b6-f54f-4414-b11d-4c0db74672a8
    -
      vid: tag_ressource
      tid: '651'
      langcode: und
      name: incubation
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3ece33c9-3648-470d-830c-6a573c7c6907
    -
      vid: tag_ressource
      tid: '670'
      langcode: und
      name: juridique
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 37fdfa33-3f43-4e67-ab4f-3492a8776cf8
    -
      vid: tag_ressource
      tid: '654'
      langcode: und
      name: 'lab 2051'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 70b736cc-3c1f-4abd-899d-3d923c38ca65
    -
      vid: tag_ressource
      tid: '657'
      langcode: und
      name: Lauréats
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2f70d565-4577-43bc-9f6c-4b48b70400b9
    -
      vid: tag_ressource
      tid: '653'
      langcode: und
      name: leviers
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 0bd08032-3862-401c-9925-2e3d2924beaa
    -
      vid: tag_ressource
      tid: '669'
      langcode: und
      name: MAPA
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 07cc37e7-81c5-4d17-a117-ea7844b3d264
    -
      vid: tag_ressource
      tid: '658'
      langcode: und
      name: Marseille
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: cc5a2421-c6e8-427c-bb0f-2b95f71172e8
    -
      vid: tag_ressource
      tid: '632'
      langcode: und
      name: Matériaux
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3757a188-151d-4893-b909-d26e3b76401f
    -
      vid: tag_ressource
      tid: '671'
      langcode: und
      name: 'modèle de réglement de consultation'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b876a6de-c4f2-43d5-bb6b-20da78580674
    -
      vid: tag_ressource
      tid: '649'
      langcode: und
      name: Modulaire
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: f2018889-8480-4701-9fe0-bf6c64ae6b55
    -
      vid: tag_ressource
      tid: '655'
      langcode: und
      name: qualité
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: a9060cd1-36fd-4ecc-b27d-c85d71e8db37
    -
      vid: tag_ressource
      tid: '680'
      langcode: und
      name: 'recherche '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2bbcb50d-6d98-4223-8509-6d43b6c2e1fe
    -
      vid: tag_ressource
      tid: '662'
      langcode: und
      name: Réemploi
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2218f054-c908-4daf-8695-b5c01463f4a3
    -
      vid: tag_ressource
      tid: '656'
      langcode: und
      name: 'Réhabilitation '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: dfc8464f-7902-46b6-8ac6-3a662b8ba5a0
    -
      vid: tag_ressource
      tid: '676'
      langcode: und
      name: 'Réversibilité '
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: c6ac86a3-9766-4818-9689-814ffc8c9ab5
    -
      vid: tag_ressource
      tid: '635'
      langcode: und
      name: Synthèse
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: bdced173-23a6-4596-868a-6b9108af1d46
    -
      vid: tag_ressource
      tid: '650'
      langcode: und
      name: Transitoire
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 8e0085af-9d34-4e2e-9ba4-439fad65430a
    -
      vid: tag_ressource
      tid: '663'
      langcode: und
      name: Transparence
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b0ae0667-823d-45bc-8087-d1b25527c183
    -
      vid: tag_ressource
      tid: '646'
      langcode: und
      name: Villes
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: d9a2eec6-c876-46b9-bcf8-480252337b92
    -
      vid: tag_ressource
      tid: '648'
      langcode: und
      name: Workshops
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: ff69bdbc-20b7-4b6c-ab3d-c6608bc6615e
    -
      vid: tag_ressource
      tid: '82'
      langcode: und
      name: Architecture
      description__value: null
      description__format: null
      weight: '1'
      parent: '0'
      uuid: 69827476-21da-4966-8b31-da9b4e06b60f
    -
      vid: tag_ressource
      tid: '91'
      langcode: und
      name: Expérimentation
      description__value: null
      description__format: null
      weight: '2'
      parent: '0'
      uuid: 99cea1b8-8684-4320-ab78-cb699d88f835
    -
      vid: tag_ressource
      tid: '92'
      langcode: und
      name: Habitat
      description__value: null
      description__format: null
      weight: '3'
      parent: '0'
      uuid: 6d2d3c05-3295-4bbd-bcbb-e0eb48592800
    -
      vid: tag_ressource
      tid: '80'
      langcode: und
      name: Histoire
      description__value: null
      description__format: null
      weight: '4'
      parent: '0'
      uuid: 9f5b0a6e-e6dd-4fab-8230-1342b4fdc004
    -
      vid: tag_ressource
      tid: '81'
      langcode: und
      name: Logement
      description__value: null
      description__format: null
      weight: '5'
      parent: '0'
      uuid: 5e77ead2-a9da-4b3e-ad3e-441e68805451
    -
      vid: tag_ressource
      tid: '83'
      langcode: und
      name: 'Logement social'
      description__value: null
      description__format: null
      weight: '6'
      parent: '0'
      uuid: afe6d635-3cdf-4ad4-8b6d-ee183cff3e42
    -
      vid: tag_ressource
      tid: '86'
      langcode: und
      name: 'Politique du logement'
      description__value: null
      description__format: null
      weight: '7'
      parent: '0'
      uuid: ab93d831-9878-4954-9d01-2bb53be33ad5
    -
      vid: tag_ressource
      tid: '85'
      langcode: und
      name: 'Politiques publiques'
      description__value: null
      description__format: null
      weight: '8'
      parent: '0'
      uuid: 16c34305-dc46-437d-b091-e0c3f4e8ee27
    -
      vid: tag_ressource
      tid: '87'
      langcode: und
      name: 'Processus de conception'
      description__value: null
      description__format: null
      weight: '9'
      parent: '0'
      uuid: c8c08ae0-5666-400e-8a0d-a961802a0e81
    -
      vid: tag_ressource
      tid: '89'
      langcode: und
      name: 'Qualité architecturale'
      description__value: null
      description__format: null
      weight: '10'
      parent: '0'
      uuid: bc730054-8f4f-4411-9d6a-856adad2f466
    -
      vid: tag_ressource
      tid: '90'
      langcode: und
      name: 'Qualité d’usage'
      description__value: null
      description__format: null
      weight: '11'
      parent: '0'
      uuid: c7bd8bd3-ec55-4ac3-b2fc-fe946ff5b918
    -
      vid: tag_ressource
      tid: '84'
      langcode: und
      name: 'Recherche architecturale'
      description__value: null
      description__format: null
      weight: '12'
      parent: '0'
      uuid: fe450e3b-800c-4d7c-9462-d41452e212d9
  types_de_ressource:
    -
      vid: types_de_ressource
      tid: '594'
      langcode: fr
      name: 'Actes des workshop'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 7ce6a606-7e44-45bc-9d9a-85024805199e
    -
      vid: types_de_ressource
      tid: '55'
      langcode: fr
      name: Article
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: ef2e5ac8-3ccd-46c3-a77f-b2f420dbf155
    -
      vid: types_de_ressource
      tid: '62'
      langcode: fr
      name: Autres
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: f9290a69-f7ad-4cd3-bbed-aff39fe564bb
    -
      vid: types_de_ressource
      tid: '119'
      langcode: fr
      name: 'Documentation partenariale'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2d9c5ba1-f92c-4f95-99ac-9de5d627dae8
    -
      vid: types_de_ressource
      tid: '57'
      langcode: fr
      name: Livre
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: dc8f2db6-9885-4c45-aa86-b3b2589e82d5
    -
      vid: types_de_ressource
      tid: '675'
      langcode: fr
      name: 'Paroles de lauréats'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 703da02d-00b8-43b4-9b90-d1995b3ded11
    -
      vid: types_de_ressource
      tid: '60'
      langcode: fr
      name: Presse
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 88acdbdb-3f6c-4d77-8ad4-21ef93d96e94
    -
      vid: types_de_ressource
      tid: '61'
      langcode: fr
      name: Projet
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b9028503-b71f-45cb-9265-bf06ef1016a9
    -
      vid: types_de_ressource
      tid: '588'
      langcode: fr
      name: 'Publication du programme'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: dbe22e83-c41b-45f2-91ed-06453533f21f
    -
      vid: types_de_ressource
      tid: '595'
      langcode: fr
      name: 'Publication issue du programme EQLD'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 9e9153dd-557d-4e36-bfea-ddf7d408487c
    -
      vid: types_de_ressource
      tid: '56'
      langcode: fr
      name: Revue
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: f40fb41d-f27b-41f0-b61c-256456e08d30
    -
      vid: types_de_ressource
      tid: '58'
      langcode: fr
      name: 'Thèse et mémoire'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: d84e6228-bf75-4e70-9edb-81da9451c940
    -
      vid: types_de_ressource
      tid: '59'
      langcode: fr
      name: 'Vidéo / Podcast / Replay'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3db117a4-39df-4c2a-95d9-cef188429f50
  type_de_media:
    -
      vid: type_de_media
      tid: '682'
      langcode: fr
      name: Articles
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 162e6054-ca95-4a60-8d72-3eedfc4fa356
    -
      vid: type_de_media
      tid: '684'
      langcode: fr
      name: Livres
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: ad3d2330-093d-43ff-a73e-adb96b0cb01a
    -
      vid: type_de_media
      tid: '686'
      langcode: fr
      name: Podcasts
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: e579d581-53fd-4e45-b953-e8b4dac21019
    -
      vid: type_de_media
      tid: '685'
      langcode: fr
      name: 'Publications / Rapports'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 4bdb2b15-d470-4442-8559-5696d1987ee9
    -
      vid: type_de_media
      tid: '683'
      langcode: fr
      name: 'Reportage photos'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: b25a083c-1af4-4e15-894c-3a270fa0457c
    -
      vid: type_de_media
      tid: '681'
      langcode: fr
      name: Vidéos
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6e0b5264-297c-4bfb-90e3-cab68aea746c
  type_de_moa:
    -
      vid: type_de_moa
      tid: '600'
      langcode: fr
      name: Association
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 1b0beb85-e019-4ba3-bead-8043c231f752
    -
      vid: type_de_moa
      tid: '558'
      langcode: fr
      name: 'Bailleur social'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6c812dfd-ec09-41e6-8e0f-9b86f2a87190
    -
      vid: type_de_moa
      tid: '597'
      langcode: fr
      name: Collectivité
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 6dff802e-03c4-4475-b29a-8d378a69207a
    -
      vid: type_de_moa
      tid: '602'
      langcode: fr
      name: 'Etablissement public'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 36ef04c6-19ed-426f-a88e-9d5774f7f6eb
    -
      vid: type_de_moa
      tid: '599'
      langcode: fr
      name: Gérante
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 8009e8f5-7a9c-4bc1-b7cc-3f774ca531c7
    -
      vid: type_de_moa
      tid: '604'
      langcode: fr
      name: HES
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3c9d41a9-718e-45a3-aa48-6a911407da88
    -
      vid: type_de_moa
      tid: '601'
      langcode: fr
      name: Mixte
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: bde8970a-00ef-4c7e-a722-ad8de0a6c741
    -
      vid: type_de_moa
      tid: '593'
      langcode: fr
      name: 'Opérateur social'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 5db2257f-2640-48ee-be30-d9c559e62146
    -
      vid: type_de_moa
      tid: '589'
      langcode: fr
      name: Promoteur
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: d03d6b63-5eb3-4b95-9d18-f0b0c0c8e9de
    -
      vid: type_de_moa
      tid: '591'
      langcode: fr
      name: 'SAS coopérative'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: a821c237-c572-4722-8d80-f4847cc633f1
    -
      vid: type_de_moa
      tid: '596'
      langcode: fr
      name: 'SAS privée'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: d0637c88-e9cd-4314-ae3f-92f6aa18f93d
    -
      vid: type_de_moa
      tid: '603'
      langcode: fr
      name: SCI
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 3531341d-e2c7-4a26-bc3f-0e597244bbb2
    -
      vid: type_de_moa
      tid: '605'
      langcode: fr
      name: SCIC
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: ba1171c7-36e3-4758-8266-cb99957a3586
    -
      vid: type_de_moa
      tid: '606'
      langcode: fr
      name: SCPI
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 22fdf7bf-fc46-4a7f-bbb0-184a3966fc35
  type_de_projet:
    -
      vid: type_de_projet
      tid: '590'
      langcode: fr
      name: Existant
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: f6de821e-3e7a-4492-adce-7b95491c1d82
    -
      vid: type_de_projet
      tid: '592'
      langcode: fr
      name: HLM
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 9329a623-5ccf-47ac-8a9d-1b0071bcc312
    -
      vid: type_de_projet
      tid: '598'
      langcode: fr
      name: Mixte
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 2b380ef5-670a-490d-8b46-163dc2f4b972
    -
      vid: type_de_projet
      tid: '559'
      langcode: fr
      name: Neuf
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: f0bb1f17-2397-457b-b002-0276d06fa66d
  type_de_protagoniste:
    -
      vid: type_de_protagoniste
      tid: '7'
      langcode: und
      name: Architecte
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 99341211-e4c0-4ffb-867c-dd119932cc44
    -
      vid: type_de_protagoniste
      tid: '645'
      langcode: und
      name: Chercheur.euse
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 5ccf3e8a-77d2-408d-a477-86f4f737fbe7
    -
      vid: type_de_protagoniste
      tid: '643'
      langcode: und
      name: 'Maître d''ouvrage'
      description__value: null
      description__format: null
      weight: '0'
      parent: '0'
      uuid: 8a648f8a-00f8-420c-be09-7bfa5e778af6
    -
      vid: type_de_protagoniste
      tid: '9'
      langcode: und
      name: Autre
      description__value: null
      description__format: null
      weight: '1'
      parent: '0'
      uuid: 98c5c685-e290-42e4-9214-effbe50bf78c
    -
      vid: type_de_protagoniste
      tid: '5'
      langcode: und
      name: Collectivité
      description__value: null
      description__format: null
      weight: '2'
      parent: '0'
      uuid: 5eed05fa-d0d0-43e0-bbea-6ff81f844802
    -
      vid: type_de_protagoniste
      tid: '6'
      langcode: und
      name: 'Maîtrise d''ouvrage'
      description__value: null
      description__format: null
      weight: '3'
      parent: '0'
      uuid: __8a648f8a-00f8-420c-be09-7bfa5e778af6
    -
      vid: type_de_protagoniste
      tid: '8'
      langcode: und
      name: 'Structure de recherche'
      description__value: null
      description__format: null
      weight: '4'
      parent: '0'
      uuid: __5ccf3e8a-77d2-408d-a477-86f4f737fbe7
